@charset "utf-8";
dl,dt,dd{margin:0;padding:0;}
.location{color:#999;font-size:8pt;overflow:hidden;}
.location a{color:#999;padding:0 2px;text-decoration:none;}
.location a:hover{color:#f60;}
.location span{margin:0 2px;}
.location span.close{width:12px;height:12px;background:url(/images/filter.gif) no-repeat 0 1px;color:#999999;cursor:pointer;}
.location span.close:hover{width:12px;height:12px;background:url(/images/filter.gif) no-repeat -38px 1px;}
.stpl{clear:both;border-bottom:#ccc 1px dotted;line-height:30px;font-size:16px;font-weight:bold;}
.close{width:12px;height:12px;background:url(/images/filter.gif) no-repeat 0 1px;;color:#999999;cursor:pointer;}
.close:hover{width:12px;height:12px;background:url(/images/filter.gif) no-repeat -38px 1px;}
.none{display:none;}
.additem a{float:left;}
.condition{clear:both;width:138px;background:#FFF5D4}
.condition dt{background:#FEEA98 url(/images/filter.gif) no-repeat 5px -86px;padding:0 0 0 12px;font-weight:bold;font-size:11px;line-height:21px; }
.condition dd{clear:both;background:#FFF;line-height:22px;border-bottom:#fff 1px solid;margin:0 0 1px 0;word-wrap:break-word; overflow:hidden;}
.condition dd a{display:block;color:#000;font-size:10px;text-decoration:none;padding:0 5px 0 8px;font-weight:normal;}
.currenthis{background:#FEF7DA;}
.condition dd span{float:right;font-weight:bold;font-size:11px;height:12px;width:13px;overflow:hidden;}
.condition dd div{ text-align:right;font-size:11px;font-weight:bold;float:right;cursor:pointer;}
.condition dd a:hover {color:#000;background:#FEF7DA; text-decoration:underline;}
.fold{background:url(/images/filter.gif) no-repeat -12px 0;width:13px;height:12px;margin:5px 5px;cursor:pointer;}
.unfold{background:url(/images/filter.gif) no-repeat -25px 0;width:13px;height:12px;margin:5px 5px;cursor:pointer;}
.close2{width:12px;height:12px;background:url(/images/filter.gif) no-repeat -38px 0;;color:#999999;cursor:pointer;margin-top:5px;}